import * as React from 'react';
import { ReactComponent as Icon } from "./Layout.js";
import createIcon from "../create-icon";
var Layout = createIcon(Icon);
export default /*#__PURE__*/React.memo(Layout);

